WordPress 2.6.3 dans les bacs…

Maintenant, j’ai décidé de faire dans l’information d’utilité publique. C’est comme ça, les blogueurs ont un rôle à jouer dans ce vaste monde. Enfin, en dehors d’accumuler les revenus adSense, je veux dire… Donc voilà, la version 2.6.3 de WordPress est sortie et ce serait bien que tout le monde fasse la mise-à-jour. Non parce que bon, c’est bien d’avoir un blog, hein, mais c’est aussi chouette de le mettre à jour de temps en temps…

Mais pourquoi d’abord ? Hein, les gens, pourquoi donc qu’on doit mettre son WordPress à jour, d’après vous ? Et bien c’est très simple et même une fillette prépubère pourrait le comprendre. Il est nécessaire de faire sa mise-à-jour pour les raisons suivantes :

  • Y a des gars qui passent leurs nuits à coder sur WordPress et qui sont pas rémunérés en échange. Généralement, ils sont pauvres, les gens se moquent d’eux dans la rue alors faut bien leur faire plaisir.
  • Y a des gars, méchants cette fois, qui ne rêvent que de pirater violemment votre super blog sur votre collection de pots de chambre. Faut vous protéger et appliquer la dernière mise à jour pour corriger toutes ces vilaines failles qui mettent votre rêve magnifique en péril.

Bon, on est bien d’accord, cela ne fait que deux raisons, vous vous en moquez peut-être mais ce n’est pas une raison pour laisser votre WordPress à l’abandon. Non, un WordPress, c’est comme un petit chat avec plein de tendresse et d’amour dans les yeux, il faut s’en occuper souvent pour qu’il ne déprime pas.

Et si vous voulez savoir précisément sur quoi porte cette mise à jour, suffit juste de cliquer sur ce lien.

Il est gentil, Fred, hein ?

Note : Et si les MAJ WordPress vous saoule, je vous conseille l’indispensable plugin Instant Upgrade pour ne pas vous prendre la tête…

Share this post

Frédéric Pereira

Floodeur compulsif, est très actif sur Twitter ou encore sur Facebook. Sachez en outre que la Fredzone a une page sur Google+.

  • http://www.pinkinthecity.fr ElooOO°°

    Tain y’en a pas UN pour prendre ma défense devant une telle infamie… Le monde des geeks me dégoûte ! :evil:

  • http://www.fredzone.org Fred

    Et ouais Elo, tu pénètres dans un royaume doté de règles uniques. Personne, ici, n’osera prendre ta défense car tout le monde sait qu’il est INDISPENSABLE de mettre à jour son WordPress !

  • http://dblogpas.free.fr Luc

    Se moquer d’une fillette, en plus prépubère est un scandale!
    Ca c’est dit!

    Euh, j’ai du mal a installer le plugin « Instant Upgrade » sur mon DC2!
    Arf, oui c’est vrai qu’il devrait bientôt être par défaut dans la prochaine version de DC2(pour le moteur et les plugins!)!
    Ca, c’est dit aussi!

    :lol:

  • http://www.fredzone.org Fred

    Mais non, c’est pas un scandale, voyons, et puis elle le mérite bien, la bougresse !

    Et sinon, on voit bien le mec qui prêche pour sa paroisse, hein ;)

  • http://www.fightclub.com.pk/text/ ire

    Merci pour ce post